
@media screen and (max-width: 1400px) 
{
	
	.menuitem a 
	{
		font-size:9px;
		line-height: 9px;
	}
	.headleft 
	{
		width: 30%;
	}
	.mainDivheadleft
	{
		width: 30%;
	}
	.optionfooter
	{
		margin-left: 22%;
	}
	.homelogo 
	{
		width: 30%;
	}
	.chairimg
	 {
   		 width: 20%;
		 margin-bottom:15%;
	}
	.totalgroup 
	{
		float: left;
		width: 50%;
		margin-top: -111px;
		margin-left: 25%;
	}
	.highlights {
    height: 70vh;
}
}
@media screen and (max-width: 1200px) 
{
	
	.chiefDivmain
	{
		min-height:27.5vh;
	}
	.abtreport
	{
		min-height:27.5vh;
	}
	.thirdblock
	{
		
	}
	
}


@media screen and (max-width: 1150px) 
{
	.menuitem
	{
		line-height: 13px;
	}
	.headcenter
	{
		width:30%;
	}
	.linediv 
	{
		margin-top: 10px;
		width: 25%;
		margin-left: 40%;
		float: left;
	}
}
@media screen and (max-width: 900px) 
{
	.optionbg {
    background-image: url(../images/home_bg3.jpg);
    background-position: center;
}
	.strategichalfimg {
    float: left;
    position: relative;
    margin-top: 11px;
}
	
	.firstlink {
    position: absolute;
    left: 0%;
    width: 20%;
    top: 20px;
}
.secondlink {
    position: absolute;
    right: 3%;
    top: 20px;
    text-align: right;
}
.thirdlink {
    position: absolute;
    left: 1%;
    width: 20%;
    bottom: 40%;
    text-align: left;
}
.fourthlink {
    position: absolute;
    right: 3%;
    width: 20%;
    bottom: 36%;
    text-align: right;
}
	.tablebrown {
    background: #88724a;
    padding-left: 5px;
    color: #fff;
    cursor: pointer;
    padding-right: 50px;
}
.jenyframe
{
	margin-left:0px;
	float:left;
	width:100%;
	margin-right:10%;
}
	.menuitem
	{
		line-height: 13px;
	}
	.quicklinksblocks1
	{
		display:none;
	}
	.halfintro 
	{
		float: left;
		width: 100%;
	}
	.headtext
	{
		font-size: 1.5em;
	}
	.menuitem a 
	{
		font-size: 14px;
	}
	.chairman 
	{
		color: #000;
		width: 96%;
	}
	.homelogo img 
	{
		width: 100%;
		float: right;
		margin-right: 5%;
	}
	.mainDivheadleft 
	{
		width: 40%;
	}
	.dropdown
	{
		top: 16px;
	}
	.menuitem
	{
		width:100%;
		border-bottom:1px solid #fff;
	}
	.dropdown a {
		border-bottom:1px solid #fff;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.menuitem img
	{
		display:none;
	}
	.menu
	{
		display:none;
	}
	.logo
	{
		margin-bottom: -40px;
	}
	.mobilemenu
	{
		display:block;
	}
	.headleftup 
	{
		width: 50%;
	}
	.mainDivheadleft 
	{
		width: 50%;
	}
	.structureText 
	{
		float: left;
		width: 90%;
	}
	.map 
	{
		float: left;
		width: 160%;
		margin-top: 0px;
		position: relative;
	}
	.linechair {display:none}
	.chairman 
	{
		color: #000;
		width: 90%;
		padding-right: 0px;
		padding: 20px;
	}
	.blackreadmore {
    margin-top: 20px;
}
.chairinfo
{
	padding-right:0px;
}
.mobilelinks
{
	float:left;
	display:block;
	width: 90%;
	margin-top: 200px;
	margin-bottom:50px;
	padding-top:20px;
}
.footer
{
	display:none;
}
.cotent {
    float: left;
    width: 100%;
    overflow: hidden;
}

.totalgroup {
    float: left;
    width: 80%;
    margin-top: 10px;
    margin-left: 10%;
    margin-bottom: 60px;
}
.mapoverlay
{
	margin-left: 1%;
margin-right: 1%;
width: 98%;
}
.pageDivision
{
	width:90%;
}
.sixthDiv {
	width:100%;
	text-align: center;
}
.thirdDiv
{
	width:100%;
}
.widthpercent
{
	width:100%;
}

.tableDiv {
    position: relative;
    float: left;
    width: 100%;
    overflow: scroll;
}
.chairimg {
    width: 30%;
}
.blackreadmoremobi
{
	margin-left:5%;
}
.keyimg
{
	margin-top: 10px;
}
.boardmember
{
	width:90%;
}
.boardhead
{
	display:none;
}
.mobiboad
{
	display:none;
}
.fullmobiboard
{
	display:block;
}
.downloadsbox
{
	float:left;
	width:100%;
	margin-right:0%;
}
.strategichalf
{
	width:95%;
	margin-bottom:20px;
}
.headingbrown {
    color: #88724a;
    font-size: 7px;
}
.modelDiv {
	width:100%;
}
.firstblock {
    float: left;
    width: 100%;
}
.secondblock
{
	 width: 90%;
}
.modelimage
{
	display: none;
}
.thirdblock
{
	width:90%;
}
.modelfooter
{
width: 92%;
float: left;
}
.thirdDivblock
{
	 width: 100%;
}

.thirdwidthfirst
{
	 width: 100%;
}
.thirdwidthlast
{
	float:left;
	width:100%;
	margin-left:0%;
	margin-right:0%;
	text-align:left;   
	

	
}
.halfDiv
{
	width:100%;
	
}
.imglines
{
	display:none;
}
.divpop
{
	float:left;
	width:90%;
	margin-left:5%;
	margin-bottom:60px;
}
#slide1
{
	display:block;
}

#slide2
{
	display:block;
}
#slide3
{
	display:block;
}

.reportindex {
    color: #fff;
    position: fixed;
    right: 0px;
    bottom: 0px;
    padding: 10px;
    cursor: pointer;
}
.linksection {
    float: left;
    width: 99%;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    border-right: 0px solid #fff;
	 border-bottom: 1px solid #fff;
	 margin-bottom:10px;
	 padding-bottom:10px;
    padding-right: 10px;
    margin-right: 10px;
    min-height: 22vw;
}

.footerDiv {
   top: 35%;
position: absolute;
}

.headleftmobi
	{
		width: 50% !important;
		
	}
	.footermobi {
    display: block;
    margin-left: 10%;
}
.quicklinksblock {
    width: 200px;
    float: right;
    text-align: center;
    margin-top: -200px;
    margin-bottom: 60px;
}

}
@media screen and (max-width: 500px) 
{
	.headcenter 
	{
		width: 50%;
		margin-left: 0;
	}
	.highlights 
	{
		background-position: 85% 0% !important;
		height: auto;
		overflow: scroll;
		padding-bottom: 50px;
	}
	.highlightsDivText 
	{
		float: left;
		width: 90%;
		margin-bottom: 3%;
		margin-right: 5%;
	}
	.chiefDivmainimg 
	{
		height: 80vw;
		
	}
	.lefDiv 
	{
		float: left;
		width: 40%;
	}
	.chiefDivmain 
	{
		float: left;
		width: 100%;
	}
	.abtreport 
	{
		margin-left: 0%;
		width: 92%;	
	}
		
	.homelogo 
	{
		width: 41%;
		
	}
	.headleft 
	{
		width: 50% !important;
		margin-left: 0;
	}
	.headleftmobi 
	{
		width: 50% !important;
		margin-left: 0;
	}
	.mainDivheadleft
	{
		 width: 50%;
		margin-left: 0;
		
	}
		
	.nameHead 
	{
		margin-top: 30%;
		font-size: 1em;
		text-align: center;
	}
	.secondhomelogo
	 {
		width: 41%;
		margin-top: 0px;
	}
	.nameHeadoption
	{
		margin-top: 60%;
	}
	.linediv {
    margin-top: 10px;
    width: 50%;
    margin-left: 0;
    float: left;
    margin-right: 40%;
}

}